Summary: adds a panel for managing the Qmail queues using qmHandle
%define name e-smith-qmHandle
Name: %{name}
%define version 1.0.0
%define release 7 
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Networking/Info
Source: %{name}-%{version}.tar.gz
Packager: Peter Schubert <psc@s-a-c-o.de>
URL: http://www.saco-support.de/SME
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArchitectures: noarch
BuildRequires: e-smith-devtools
Requires: e-smith-base e-smith-lib perl
Obsoletes: qmHandle e-smith-qmail-view
AutoReqProv: no
%description
A panel for managing the Qmail queues using qmHandle

%changelog
* Thu Oct 31 2002 Peter Schubert <psc@s-a-c-o.de>
- New function to send ALARM to qmail
- this should resend the queue

* Fri Aug 30 2002 Peter Schubert <psc@s-a-c-o.de>
- small clean up
- version without patch-function

* Thu Aug 29 2002 Zac Sprackett <zac@sprackett.com>
- Add the ability to delete messages from the queue

* Sat Aug 24 2002 Peter Schubert <psc@s-a-c-o.de>
- Filter the '<>' in mail adresses
- comment out the delete functions

* Fri Aug 23 2002 Darrell May <dmay@netsourced.com>
- incorporated qmHandle rpm/docs
- updated panel

* Fri Aug  23 2002 Peter Schubert <psc@s-a-c-o.de> 1.0.0-02
- rename to e-smith-qmHandle
- stop using FormMagick (after Darrell May's helpfull hints)
- [1.0.0-2]

* Mon Aug  12 2002 Peter Schubert <psc@s-a-c-o.de> 1.0.0-01
- First release
- [1.0.0-1]

%prep

%setup

%build
perl createlinks

%install
rm -rf $RPM_BUILD_ROOT

(cd root   ; find . -depth -print | cpio -dump $RPM_BUILD_ROOT)
rm -f e-smith-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}-%{version}-filelist

%defattr(-,root,root)

%pre

%post

%preun

%postun
